VkDeviceGroupDeviceCreateInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | physicalDeviceCount
const VkPhysicalDevice * | pPhysicalDevices

## Detailed Description

Definition at line 4113 of file vulkan_core.h.

## Field Documentation

## physicalDeviceCount

uint32_t VkDeviceGroupDeviceCreateInfo::physicalDeviceCount

Definition at line 4116 of file vulkan_core.h.

## pNext

const void* VkDeviceGroupDeviceCreateInfo::pNext

Definition at line 4115 of file vulkan_core.h.

## pPhysicalDevices

const VkPhysicalDevice* VkDeviceGroupDeviceCreateInfo::pPhysicalDevices

Definition at line 4117 of file vulkan_core.h.

## sType

VkStructureType VkDeviceGroupDeviceCreateInfo::sType

Definition at line 4114 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h